/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */



h3.custom_h3_title {
    padding: 0.6em 0 0.3em;
}


h6.custom_h6_faq{
	font-weight:bold;
	font-size:120%;
}

#header #logo{
    float:left;
    width:inherit;
}

#header #logo img {
    max-height: 4em;
    margin: 0 auto;
}

.entry ul#shipping_method li, .entry ul li{
	list-style-type:none;
}

.custom-message-title{
	color: #5B5B5B;
	font-size:1.5em;
	font-family:'Helvetica';
	letter-spacing:1px;
	text-shadow: 0 2px 0 #FFFFFF;
}

#custom-message-wrapper{
       float:right;
}

#custom-message-wrapper img{
    -ms-interpolation-mode: bicubic;
    width:100%
}



#navigation .nav li.current_page_item a:after,
#navigation .nav li.current-menu-item a:after,
#navigation .nav li.current_page_item a:before,
#navigation .nav li.current-menu-item a:before {
    
    border: 5px solid transparent;
    
}

#navigation .nav li:hover a:after, #navigation .nav li:hover a:before {
    border: 5px solid transparent;
}

#navigation .mini-cart li.parent:hover a:before{
	border-color: transparent #d16367 #d16367 transparent;
}

#navigation .nav li.parent:hover a{
	background-color: #d16367;
}


.woocommerce .type-product .summary {
    /*background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #FEFEFE;
    border-radius: 0.436em 0.436em 0.436em 0.436em;
    box-shadow: 0 0 10px 0 #CCCCCC inset;
    padding: 0.7em;*/
}


.woocommerce .type-product .summary .product_meta a {
    background: none repeat scroll 0 0 #C0C0C0;
}

table.table_custom_social{
	display:none;
}

table.table_custom_social td{
	border:0;
	padding:0;
	background-color:transparent;
}

tr.alt-table-row td{
	background-color:#fafafa;
}

.woocommerce_tabs #tab-description table{
	display:none;
}	

.textwidget .pin-it-btn-wrapper-shortcode,
.textwidget .woo-fblike,
.textwidget .woo-sc-twitter{
	margin:0;
	padding:5px 0;
	line-height: 0;
}

#revolt-hero{
margin-bottom: 2.992em;
width: 100%;
}

#revolt-hero img{
max-width: 100%;
}

@media only screen and (min-width: 768px) {
.archive ul.products li.product:first-child,
  .homepage ul.products li.product:first-child,
  .archive ul.products li.product:nth-child(6n),
  .homepage ul.products li.product:nth-child(6n) {
    width: 200px;
  }

#custom-message-wrapper {max-width: 75%;}

  #content.homepage {
    max-width: 98%;
    margin: 0 auto;
  }

#content.homepage, .woocommerce-fullwidth #content {
    margin: 0 auto;
    max-width: 1140px;
}

ul.products li.product{
width:200px;
}
}

@media only screen and (min-width: 1060px){
ul.products li.product{
width:240px;
}

.archive ul.products li.product:first-child,
  .homepage ul.products li.product:first-child,
  .archive ul.products li.product:nth-child(6n),
  .homepage ul.products li.product:nth-child(6n) {
    width: 240px;
  }

}

.homepage ul.products li.featured{
    box-shadow: 0 0 2px 0 #bebebe;
}


